Search:

Type: Posts; User: linuks; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    827
    Views
    620,480

    Re: Howto: Get a beautiful Conky 1.4.2 setup

    checking for GLIB... configure: error: Package requirements (glib-2.0) were not met:

    No package 'glib-2.0' found

    Install 'glib-2.0' and run the .configure again. Search for the package first by...
  2. Re: HOWTO: Automatically login to XFCE without a login manager

    Hi,

    To the author - please update the guide and tell ppl. to install build-essentials in order to successfully compile the program? Thanks for the guide btw!

    linuks
  3. Replies
    452
    Views
    359,720

    Re: Display Microsoft fonts like on Windows

    Yopnono,

    For me too, It worked beautifully.
Results 1 to 3 of 3